> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Finish Migration

> This endpoint completes the create member process.

This call must be made after all accounts and transactions have been added for a given member. The new member will not be visible in the system until after making this call.

## Path Parameters

<ParamField path="user_id" type="string" required />

<ParamField path="member_id" type="string" required />

<RequestExample>
  ```shell Request theme={null}
  curl -i -X PUT https://int-migration.moneydesktop.com/{client_id}/users/{user_id}/migrate/members/{member_id}/finish_migration \
    -H "Content-Type:application/vnd.mx.migration.v1+xml" \
    -H "Accept:application/vnd.mx.migration.v1+xml" \
    -H "MD-API-KEY: :api_key"
  ```
</RequestExample>

<ResponseExample>
  ```shell Response theme={null}
  Status 200 OK
  ```
</ResponseExample>
